- {"dt": "2023-03-06T23:50:59.225151", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-03-06T23:50:59.225632", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-03-06T23:50:59.225935", "lvl": "info", "msg": "Start time: 2023-03-06 23:50:59.225917+00:00 (UTC)"}
- {"dt": "2023-03-06T23:50:59.228605", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28562/1/qemuarm64/Image exists"}
- {"dt": "2023-03-06T23:50:59.474428", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28562/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz exists"}
- {"dt": "2023-03-06T23:50:59.845180", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-03-06T23:50:59.847134", "lvl": "info", "msg": "validate duration: 0.62"}
- {"dt": "2023-03-06T23:50:59.847461", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-03-06T23:50:59.848052", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.848402", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.849031", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68"}
- {"dt": "2023-03-06T23:50:59.849515", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin"}
- {"dt": "2023-03-06T23:50:59.849892", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/tests"}
- {"dt": "2023-03-06T23:50:59.850250", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/results"}
- {"dt": "2023-03-06T23:50:59.850662", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-add-keys"}
- {"dt": "2023-03-06T23:50:59.851183", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-add-sources"}
- {"dt": "2023-03-06T23:50:59.851690", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-background-process-start"}
- {"dt": "2023-03-06T23:50:59.852181", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-background-process-stop"}
- {"dt": "2023-03-06T23:50:59.852646", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-common-functions"}
- {"dt": "2023-03-06T23:50:59.853121", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-echo-ipv4"}
- {"dt": "2023-03-06T23:50:59.853581", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-install-packages"}
- {"dt": "2023-03-06T23:50:59.854052", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-installed-packages"}
- {"dt": "2023-03-06T23:50:59.854521", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-os-build"}
- {"dt": "2023-03-06T23:50:59.854976", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-probe-channel"}
- {"dt": "2023-03-06T23:50:59.855462", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-probe-ip"}
- {"dt": "2023-03-06T23:50:59.855974", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-target-ip"}
- {"dt": "2023-03-06T23:50:59.856438", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-target-mac"}
- {"dt": "2023-03-06T23:50:59.856892", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-target-storage"}
- {"dt": "2023-03-06T23:50:59.857364", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-case"}
- {"dt": "2023-03-06T23:50:59.857826", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-event"}
- {"dt": "2023-03-06T23:50:59.858289", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-feedback"}
- {"dt": "2023-03-06T23:50:59.858752", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-raise"}
- {"dt": "2023-03-06T23:50:59.859220", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-reference"}
- {"dt": "2023-03-06T23:50:59.859739", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-runner"}
- {"dt": "2023-03-06T23:50:59.860208", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-set"}
- {"dt": "2023-03-06T23:50:59.860673", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-test-shell"}
- {"dt": "2023-03-06T23:50:59.861142", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-install-packages (oe)"}
- {"dt": "2023-03-06T23:50:59.861678", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/bin/lava-installed-packages (oe)"}
- {"dt": "2023-03-06T23:50:59.862137", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/environment"}
- {"dt": "2023-03-06T23:50:59.862508", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-03-06T23:50:59.862786", "lvl": "debug", "msg": "- LAVA_JOB_ID=32154"}
- {"dt": "2023-03-06T23:50:59.863045", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=192.168.111.1"}
- {"dt": "2023-03-06T23:50:59.863433", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.863717", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-03-06T23:50:59.864020", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.864336", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.864585", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-03-06T23:50:59.864867", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.865161", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.865662", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-03-06T23:50:59.866020", "lvl": "debug", "msg": "start: 1.1.3.1 inline-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.866308", "lvl": "debug", "msg": "Using /lava-32154 at stage 0"}
- {"dt": "2023-03-06T23:50:59.867529", "lvl": "debug", "msg": "uuid=32154_1.1.3.1 testdef=None"}
- {"dt": "2023-03-06T23:50:59.867919", "lvl": "debug", "msg": "end: 1.1.3.1 inline-repo-action (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.868241", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.870185", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.870484", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "32154_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:50:59.871139", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.873671", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.873986", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "skipped test-install-overlay": "32154_1.1.3.1", "uuid": "32154_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:50:59.874668", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.877077", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/0/tests/0_fixup-weston-watchdog test_uuid 32154_1.1.3.1"}
- {"dt": "2023-03-06T23:50:59.877682", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:50:59.877975", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/0/tests/0_fixup-weston-watchdog/run.sh", "from": "inline", "name": "fixup-weston-watchdog", "path": "inline/fixup-weston-watchdog.yaml", "uuid": "32154_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:50:59.878674", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-03-06T23:50:59.878953", "lvl": "debug", "msg": "Using /lava-32154 at stage 1"}
- {"dt": "2023-03-06T23:50:59.879323", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-06T23:50:59.879658", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/1_ci-busybox'"}
- {"dt": "2023-03-06T23:51:01.618966", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/1_ci-busybox"}
- {"dt": "2023-03-06T23:51:01.621736", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/1_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-03-06T23:51:01.622880", "lvl": "debug", "msg": "uuid=32154_1.1.3.5 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-06T23:51:01.623276", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:01.623519", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.74", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:01.624049", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-06T23:51:01.625961", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:01.626200", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:01.626751", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-06T23:51:01.629375", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:01.629630", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32154_1.1.3.5", "uuid": "32154_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:01.630217", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-03-06T23:51:01.632856", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/1_ci-busybox test_uuid 32154_1.1.3.5"}
- {"dt": "2023-03-06T23:51:01.633364", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:01.633600", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/1_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:01.634161", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-03-06T23:51:01.634392", "lvl": "debug", "msg": "Using /lava-32154 at stage 1"}
- {"dt": "2023-03-06T23:51:01.634721", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-06T23:51:01.634964", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/2_ci-smoke-tests-basic'"}
- {"dt": "2023-03-06T23:51:03.338666", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/2_ci-smoke-tests-basic"}
- {"dt": "2023-03-06T23:51:03.341365", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/2_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-03-06T23:51:03.342381", "lvl": "debug", "msg": "uuid=32154_1.1.3.9 testdef=None"}
- {"dt": "2023-03-06T23:51:03.342754", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:03.342990", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.71", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:03.343502", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-06T23:51:03.345283", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:03.345522", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:03.346066", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-03-06T23:51:03.348389", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:03.348646", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32154_1.1.3.9", "uuid": "32154_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:03.349222", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:56) [common]"}
- {"dt": "2023-03-06T23:51:03.351430", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/2_ci-smoke-tests-basic test_uuid 32154_1.1.3.9"}
- {"dt": "2023-03-06T23:51:03.352416", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:03.352666", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/2_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:03.353230", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:56) [common]"}
- {"dt": "2023-03-06T23:51:03.353459", "lvl": "debug", "msg": "Using /lava-32154 at stage 1"}
- {"dt": "2023-03-06T23:51:03.353781", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-06T23:51:03.354020", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/3_ci-service-check'"}
- {"dt": "2023-03-06T23:51:04.892351", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/3_ci-service-check"}
- {"dt": "2023-03-06T23:51:04.895033", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/3_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-03-06T23:51:04.896124", "lvl": "debug", "msg": "uuid=32154_1.1.3.13 testdef=None"}
- {"dt": "2023-03-06T23:51:04.896493", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:04.896725", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:04.897231", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-06T23:51:04.899041", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:04.899288", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:04.899923", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-06T23:51:04.902528", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:04.902791", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32154_1.1.3.13", "uuid": "32154_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:04.903360", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-03-06T23:51:04.905679", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/3_ci-service-check test_uuid 32154_1.1.3.13"}
- {"dt": "2023-03-06T23:51:04.905939", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-03-06T23:51:04.906134", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-03-06T23:51:04.906562", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:04.906779", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1/tests/3_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:04.907331", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-03-06T23:51:04.907606", "lvl": "debug", "msg": "Using /lava-32154 at stage 2"}
- {"dt": "2023-03-06T23:51:04.907935", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-06T23:51:04.908172", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/2/tests/4_screenshooter'"}
- {"dt": "2023-03-06T23:51:06.565419", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/2/tests/4_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-03-06T23:51:06.566688", "lvl": "debug", "msg": "uuid=32154_1.1.3.17 testdef=None"}
- {"dt": "2023-03-06T23:51:06.567056", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:06.567293", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.66", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:06.567827", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-03-06T23:51:06.569309", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:06.569540", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:06.570085", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-03-06T23:51:06.572077", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:06.572336", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32154_1.1.3.17", "uuid": "32154_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:06.572918", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:53) [common]"}
- {"dt": "2023-03-06T23:51:06.574776", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/2/tests/4_screenshooter test_uuid 32154_1.1.3.17"}
- {"dt": "2023-03-06T23:51:06.575278", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:06.575513", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/2/tests/4_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:06.576102", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:53) [common]"}
- {"dt": "2023-03-06T23:51:06.576332", "lvl": "debug", "msg": "Using /lava-32154 at stage 3"}
- {"dt": "2023-03-06T23:51:06.576659", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-03-06T23:51:06.576901", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3/tests/5_ci-dumpjournal'"}
- {"dt": "2023-03-06T23:51:17.931067", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3/tests/5_ci-dumpjournal"}
- {"dt": "2023-03-06T23:51:17.934714", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3/tests/5_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-03-06T23:51:17.936261", "lvl": "debug", "msg": "uuid=32154_1.1.3.21 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-03-06T23:51:17.936750", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:11) [common]"}
- {"dt": "2023-03-06T23:51:17.937062", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "11.36", "extra": {"commit": "d2778b4dc0a650344162490a3b62c8258fd1c7c0", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:17.937753", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:17.940292", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:17.940605", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:17.941324", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:17.944717", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:17.945049", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32154_1.1.3.21", "uuid": "32154_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:17.945813", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:17.949094", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3/tests/5_ci-dumpjournal test_uuid 32154_1.1.3.21"}
- {"dt": "2023-03-06T23:51:17.949740", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:17.950046", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3/tests/5_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32154_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:17.950740", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-03-06T23:51:17.951006", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/0 for stage 0"}
- {"dt": "2023-03-06T23:51:17.951373", "lvl": "debug", "msg": "- 0_fixup-weston-watchdog"}
- {"dt": "2023-03-06T23:51:17.951743", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/1 for stage 1"}
- {"dt": "2023-03-06T23:51:17.952108", "lvl": "debug", "msg": "- 1_ci-busybox"}
- {"dt": "2023-03-06T23:51:17.952382", "lvl": "debug", "msg": "- 2_ci-smoke-tests-basic"}
- {"dt": "2023-03-06T23:51:17.952636", "lvl": "debug", "msg": "- 3_ci-service-check"}
- {"dt": "2023-03-06T23:51:17.952930", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/2 for stage 2"}
- {"dt": "2023-03-06T23:51:17.953285", "lvl": "debug", "msg": "- 4_screenshooter"}
- {"dt": "2023-03-06T23:51:17.953590", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32154/lava-overlay-lj405t68/lava-32154/3 for stage 3"}
- {"dt": "2023-03-06T23:51:17.953945", "lvl": "debug", "msg": "- 5_ci-dumpjournal"}
- {"dt": "2023-03-06T23:51:17.954325", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:18) [common]"}
- {"dt": "2023-03-06T23:51:17.954675", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:18.178621", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:18.178960", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:18.179204", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:18.179458", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:18) [common]"}
- {"dt": "2023-03-06T23:51:18.179733", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:42) [common]"}
- {"dt": "2023-03-06T23:51:18.179947", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32154/compress-overlay-cqxh2rx4/overlay-1.1.4.tar.gz"}
- {"dt": "2023-03-06T23:51:22.515683", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:04) [common]"}
- {"dt": "2023-03-06T23:51:22.516325", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "4.34", "extra": {"success": "5e7aa558-93eb-4f68-abe2-28edcb89f6c5"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:22.516805", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:37) [common]"}
- {"dt": "2023-03-06T23:51:22.517057", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:51:22.517311", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:37) [common]"}
- {"dt": "2023-03-06T23:51:22.517570", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:37) [common]"}
- {"dt": "2023-03-06T23:51:22.518001", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28562/1/qemuarm64/Image"}
- {"dt": "2023-03-06T23:51:22.518213", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/kernel/Image"}
- {"dt": "2023-03-06T23:51:22.518398", "lvl": "debug", "msg": "total size: 21883392 (20MB)"}
- {"dt": "2023-03-06T23:51:22.518580", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-03-06T23:51:22.958127", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-06T23:51:23.496381", "lvl": "debug", "msg": "progress   5% (1MB)"}
- {"dt": "2023-03-06T23:51:23.607606", "lvl": "debug", "msg": "progress  10% (2MB)"}
- {"dt": "2023-03-06T23:51:23.651097", "lvl": "debug", "msg": "progress  15% (3MB)"}
- {"dt": "2023-03-06T23:51:23.728694", "lvl": "debug", "msg": "progress  20% (4MB)"}
- {"dt": "2023-03-06T23:51:23.771240", "lvl": "debug", "msg": "progress  25% (5MB)"}
- {"dt": "2023-03-06T23:51:23.815708", "lvl": "debug", "msg": "progress  30% (6MB)"}
- {"dt": "2023-03-06T23:51:23.858620", "lvl": "debug", "msg": "progress  35% (7MB)"}
- {"dt": "2023-03-06T23:51:23.902347", "lvl": "debug", "msg": "progress  40% (8MB)"}
- {"dt": "2023-03-06T23:51:23.944569", "lvl": "debug", "msg": "progress  45% (9MB)"}
- {"dt": "2023-03-06T23:51:23.987963", "lvl": "debug", "msg": "progress  50% (10MB)"}
- {"dt": "2023-03-06T23:51:24.032606", "lvl": "debug", "msg": "progress  55% (11MB)"}
- {"dt": "2023-03-06T23:51:24.074307", "lvl": "debug", "msg": "progress  60% (12MB)"}
- {"dt": "2023-03-06T23:51:24.118705", "lvl": "debug", "msg": "progress  65% (13MB)"}
- {"dt": "2023-03-06T23:51:24.161106", "lvl": "debug", "msg": "progress  70% (14MB)"}
- {"dt": "2023-03-06T23:51:24.204183", "lvl": "debug", "msg": "progress  75% (15MB)"}
- {"dt": "2023-03-06T23:51:24.248491", "lvl": "debug", "msg": "progress  80% (16MB)"}
- {"dt": "2023-03-06T23:51:24.291663", "lvl": "debug", "msg": "progress  85% (17MB)"}
- {"dt": "2023-03-06T23:51:24.335296", "lvl": "debug", "msg": "progress  90% (18MB)"}
- {"dt": "2023-03-06T23:51:24.378721", "lvl": "debug", "msg": "progress  95% (19MB)"}
- {"dt": "2023-03-06T23:51:24.421707", "lvl": "debug", "msg": "progress 100% (20MB)"}
- {"dt": "2023-03-06T23:51:24.423042", "lvl": "info", "msg": "20MB downloaded in 1.90s (10.96MB/s)"}
- {"dt": "2023-03-06T23:51:24.423891", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:24.424367", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "1.91", "extra": {"label": "kernel", "md5sum": "8ee52a0cd28aaedff3554aba69aa4d5f", "sha256sum": "7f2a230a1bbe7f5b598d94bd5b1ae6d02ff033ffd7111af8b2335b23bf361d8f", "sha512sum": "c5aed59c6c342560953fda21dcbf25d28e61e1722105f80f9cd5d445cb2bf75ca1a68abf295f53b37b999c24a6f22933b9a1a928070edbfc9beea0618a3720cb", "size": ! "21883392"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:51:24.425541", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:02) [common]"}
- {"dt": "2023-03-06T23:51:24.426081", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:35) [common]"}
- {"dt": "2023-03-06T23:51:24.426606", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:35) [common]"}
- {"dt": "2023-03-06T23:51:24.427312", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28562/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz"}
- {"dt": "2023-03-06T23:51:24.427776", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/rootvd/agl-demo-platform-qemuarm64.ext4"}
- {"dt": "2023-03-06T23:51:24.428142", "lvl": "debug", "msg": "total size: 475322564 (453MB)"}
- {"dt": "2023-03-06T23:51:24.428508", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-03-06T23:51:24.790019", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-03-06T23:51:28.710383", "lvl": "debug", "msg": "progress   5% (22MB)"}
- {"dt": "2023-03-06T23:51:31.386516", "lvl": "debug", "msg": "progress  10% (45MB)"}
- {"dt": "2023-03-06T23:51:34.531442", "lvl": "debug", "msg": "progress  15% (68MB)"}
- {"dt": "2023-03-06T23:51:37.126219", "lvl": "debug", "msg": "progress  20% (90MB)"}
- {"dt": "2023-03-06T23:51:40.104050", "lvl": "debug", "msg": "progress  25% (113MB)"}
- {"dt": "2023-03-06T23:51:43.273129", "lvl": "debug", "msg": "progress  30% (136MB)"}
- {"dt": "2023-03-06T23:51:47.169450", "lvl": "debug", "msg": "progress  35% (158MB)"}
- {"dt": "2023-03-06T23:51:50.625581", "lvl": "debug", "msg": "progress  40% (181MB)"}
- {"dt": "2023-03-06T23:51:53.548781", "lvl": "debug", "msg": "progress  45% (204MB)"}
- {"dt": "2023-03-06T23:51:56.482625", "lvl": "debug", "msg": "progress  50% (226MB)"}
- {"dt": "2023-03-06T23:51:59.924342", "lvl": "debug", "msg": "progress  55% (249MB)"}
- {"dt": "2023-03-06T23:52:03.422014", "lvl": "debug", "msg": "progress  60% (272MB)"}
- {"dt": "2023-03-06T23:52:06.934428", "lvl": "debug", "msg": "progress  65% (294MB)"}
- {"dt": "2023-03-06T23:52:10.295637", "lvl": "debug", "msg": "progress  70% (317MB)"}
- {"dt": "2023-03-06T23:52:13.094566", "lvl": "debug", "msg": "progress  75% (340MB)"}
- {"dt": "2023-03-06T23:52:15.865637", "lvl": "debug", "msg": "progress  80% (362MB)"}
- {"dt": "2023-03-06T23:52:18.638751", "lvl": "debug", "msg": "progress  85% (385MB)"}
- {"dt": "2023-03-06T23:52:21.435188", "lvl": "debug", "msg": "progress  90% (408MB)"}
- {"dt": "2023-03-06T23:52:24.205486", "lvl": "debug", "msg": "progress  95% (430MB)"}
- {"dt": "2023-03-06T23:52:28.546252", "lvl": "debug", "msg": "progress 100% (453MB)"}
- {"dt": "2023-03-06T23:52:30.794119", "lvl": "info", "msg": "453MB downloaded in 66.37s (6.83MB/s)"}
- {"dt": "2023-03-06T23:52:30.794964", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:01:06) [common]"}
- {"dt": "2023-03-06T23:52:30.795343", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "66.37", "extra": {"label": "rootvd", "md5sum": "bc2118e84868b67c6d80c51cb5ac3080", "sha256sum": "a8bf9983f132230f3e39752e500cd0cd251ca8d40a0e1530bb00a696cf51b596", "sha512sum": "0da7393a0605d622dec958086718c4f3abc0c860c47d57abe73f0450e0a9aa9314fab20d82ded2bf900c74752264f872f619e65b125461549622e6b8bdfa0bad", "size": ! "475322564"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:52:30.796240", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:01:06) [common]"}
- {"dt": "2023-03-06T23:52:30.796634", "lvl": "info", "msg": "end: 1 deployimages (duration 00:01:31) [common]"}
- {"dt": "2023-03-06T23:52:30.797033", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-03-06T23:52:30.797309", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-03-06T23:52:30.797561", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-03-06T23:52:30.797861", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-03-06T23:52:30.798241", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-aarch64 -cpu cortex-a57 -machine virt -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 4096 -monitor none -smp 2 -soundhw hda -device usb-ehci -device virtio-rng-pci -device VGA,vgamem_mb=128,edid=on -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemuarm64-826130 -kernel /var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/kernel/Image -append \"console=ttyAMA0,115200 root=/dev/vda verbose mem=4096M systemd.log_color=false \" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/rootvd/agl-demo-platform-qemuarm64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32154/apply-overlay-guest-szhlinr1/lava-guest.qcow2,media=disk,if=virtio,id=lavatest"}
- {"dt": "2023-03-06T23:52:31.615442", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-03-06T23:52:31.616409", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-03-06T23:52:31.616708", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.82", "extra": {"host_arch": "amd64", "job_arch": "aarch64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-03-06T23:52:31.617292", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-03-06T23:52:31.617605", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-03-06T23:52:31.617907", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-03-06T23:52:31.618151", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-03-06T23:52:32.236436", "lvl": "target", "msg": "qemu-system-aarch64: -soundhw: invalid option"}
- {"dt": "2023-03-06T23:52:32.238070", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-06T23:52:32.238372", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:01) [common]"}
- {"dt": "2023-03-06T23:52:32.238637", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.62", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-06T23:52:32.239056", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-03-06T23:52:32.239329", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-03-06T23:52:32.239566", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-03-06T23:52:32.239814", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "1.44", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-03-06T23:52:32.240313", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-03-06T23:52:32.240640", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/kernel"}
- {"dt": "2023-03-06T23:52:32.241949", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32154/deployimages-9kufyrlc/rootvd"}
- {"dt": "2023-03-06T23:52:32.615658", "lvl": "debug", "msg": "start: 7.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-03-06T23:52:32.616015", "lvl": "debug", "msg": "end: 7.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:52:32.616275", "lvl": "debug", "msg": "start: 7.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-03-06T23:52:32.616778", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-03-06T23:52:32.617096", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-03-06T23:52:32.718030", "lvl": "debug", "msg": "end: 7.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-03-06T23:52:32.718341", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32154"}
- {"dt": "2023-03-06T23:52:32.733402", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-03-06T23:52:32.733684", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
